.registration2 {
  background: #0173bc;
  height: 100vh;
  width: 100%;
  position: relative; }

.registration3 {
  font-family: "Roboto";
  padding-top: 135px;
  width: 985px;
  height: 695px;
  border-radius: 10px;
  background-color: #ffffff;
  position: absolute;
  top: calc(50% - (695px / 2));
  left: calc(50% - (985px / 2));
  text-align: center;
  background: url(../img/registration3.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom; }
  .registration3__title {
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 24px;
    letter-spacing: normal;
    text-align: center;
    color: #0173bc;
    margin-bottom: 12px; }
  .registration3__subtitle {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: center;
    color: #4e4e4e;
    margin-bottom: 61px; }
  .registration3__note {
    width: 406px;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;
    color: #4e4e4e;
    margin: auto;
    display: -webkit-box;
    /* -webkit-line-clamp: 2; */
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 43px; }
  .registration3__form-input {
    width: 251px;
    border: 0;
    border-bottom: 1px solid #7281a0;
    margin: auto;
    border-radius: 0;
    padding: 0;
    margin-top: 17px;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #4e4e4e;
    background: transparent; }
  .registration3 button {
    margin-top: 45px;
    width: 167px;
    height: 41px;
    border-radius: 20.5px;
    background-color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;
    color: #0173bc;
    border: 1px solid; }
